<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=
  , initial-scale=1.0">
  <title>Coffee Movers</title>
  <link rel="stylesheet" href="./assets/css/normalize.css">
  <link rel="stylesheet" href="./assets/css/styles.css">
</head>
<body>


  <header>
    <nav class="nav collapsible">
      <a class="nav__brand" href="/"><img src="./assets/img/logo_whiteBG.png" alt="Logo" /></a>

      <svg class="icon icon--white nav__toggler">
        <use xlink:href="./assets/icons/sprite.svg#menu"></use>
      </svg>
      <ul class="list nav__list collapsible__content">
        <li class="nav__item"><a href="#">Home</a></li>
        <li class="nav__item"><a href="#">About Us</a></li>
        <li class="nav__item"><a href="#">Contact Us</a></li>
        <li class="nav__item"><a href="#">Destinations</a></li>
        <li class="nav__item"><a href="#">Products</a></li>
      </ul>
    </nav>
  </header>
  


  <script src="/js/main.js"></script>
</body>
</html>